/* QUOTES */
.quote {
	width:587px;
	background:url(../images/bg-testimonial-y.png) repeat-y left;
}

.quote > .content {
	padding:30px 25px 0 45px;
	background:url(../images/bg-testimonial-top.png) no-repeat top left;
	color:#555;
	font-style:italic;
}

.quote > .by {
	padding-top:66px;
	text-align:right;
	background:white url(../images/bg-testimonial-bot.png) no-repeat top left;
	font-weight:bold;
}
